function display(spc)
%DISPLAY - displays the fields of an spc
%
%   echo function for 'spc' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   grid: %i',spc.grid));
disp(sprintf('   dof: %g',spc.dof));
disp(sprintf('   value: %g',spc.value));
